<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class PropertyRoomAvailabilityChannelNullable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("
ALTER TABLE `property_room_availability`
MODIFY COLUMN `channel_id` int(10) UNSIGNED NULL AFTER `room_rate_mapping_id`;
        ") ;
    }


}
